/! ########## START: LEFT PANEL ##########
.br-logo
  = link_to root_path do
    span
      | [
    | q&a
    span
      | ]
.br-sideleft.overflow-y-auto
  label.sidebar-label.pd-x-15.mg-t-20 = t('.navigation')
  .br-sideleft-menu
    = link_to root_path, class: 'br-menu-link' do
      .br-menu-item
        i.menu-item-icon.icon.ion-ios-home-outline.tx-22
        span.menu-item-label = t('.home')
      /! menu-item
    /! br-menu-link
    = link_to questions_path, class: 'br-menu-link' do
      .br-menu-item
        i.menu-item-icon.icon.ion-ios-help-outline.tx-22
        span.menu-item-label = t('.questions')
      /! menu-item
    /! br-menu-link

  br
  /! br-sideleft
/! ########## END: LEFT PANEL ##########
